/* block top currencies */




#currencies_block_top {
background: #fff none repeat scroll 0 0;
border: 2px solid #ccc;
position: absolute;
right: 10px;
top: 8px;
}
#currencies_block_top p {
background: url("img/block_languages_top_p_bg.png") no-repeat scroll 91px 3px transparent;
 
display: block;
font: 12px Arial,Verdana,sans-serif;
padding: 0 15px 0 3px;
position: relative;
text-transform: uppercase;
}
#currencies_block_top ul#first-currencies li { margin-right: 3px}
#currencies_block_top ul#first-currencies li.selected { opacity: 1 !important;}

#setCurrency {
cursor: pointer;
position: relative;
top: 0;
}#setCurrency p img { padding-left: 5px;}
#setCurrency .currencies_ul{ display:none; z-index: 10000; padding:10px; list-style-type:none;}
#setCurrency .currencies_ul_hover{ display:block; z-index: 5000; position:absolute; right:3px; padding:5px 10px; height:auto; text-align: center; width: auto; background:#000000;}
 

#currencies_block_top:hover {
border: 2px solid #AE3836;
transition: all 0.5s ease 0s;
}